<?xml version="1.0" encoding="UTF-8"?>
<root>
	<language id="koreana">
<!--Art by Kahvipannu. Class by dem22. Korean by Kairakuten --> 
<!---Class name and specific people names--->
	<entry id="hero_class_name_shadow_walker"><![CDATA[섀도우 워커]]></entry>
	<entry id="hero_name_hunter"><![CDATA[헌터]]></entry>
	<entry id="hero_name_scorpion"><![CDATA[스콜피온]]></entry>
	
	<!--First SHAD Subtitle -->
	<entry id="str_vo_bad_recruit_shadow_walker_0"><![CDATA[해질녘을 주의하라, 그가 횃불에서 벗어난 자들을 지켜보고 기다리고 있으니]]></entry>
	
<!--HotW Camping Skill Custom tooltip-->
 <entry id="camping_skill_effect_loot_SW_Herbs_of_the_Wild_Camp"><![CDATA[약초를 찾음]]></entry>
 
<!--Come Unto Your Maker --> 		
	<entry id="shadow_walker+str_monster_user_selected_targets_kill_pill"><![CDATA[결국엔, 그림자가 우리 모두를 삼킬 것이다.]]></entry>
	
<!--Enemy Type--> 
	<entry id="enemy_type_name_spider"><![CDATA[거미]]></entry>
	<entry id="buff_rule_data_tooltip_spider"><![CDATA[거미]]></entry>
	<entry id="buff_rule_data_tooltip_vampire"><![CDATA[거머리]]></entry>
	
<!---SW riposte--->
    <entry id="buff_rule_data_tooltip_SW_riposte"><![CDATA[{colour_start|riposte}반격{colour_end}]]></entry>
	
<!--Trinkets -->
	<entry id="str_inventory_title_trinketsw1"><![CDATA[행복한 기억이 담긴 수정]]></entry>
    <entry id="str_inventory_title_trinketsw2"><![CDATA[시집]]></entry>
    <entry id="str_inventory_title_trinketsw3"><![CDATA[무거운 사슬]]></entry>
    <entry id="str_inventory_title_trinketsw4"><![CDATA[어두운 향]]></entry>
    <entry id="str_inventory_title_trinketsw5"><![CDATA[암살 계약]]></entry>
    <entry id="str_inventory_title_trinketswset1"><![CDATA[엘리오의 마지막 장화]]></entry>
    <entry id="str_inventory_title_trinketswset2"><![CDATA[엘리오의 마지막 장갑]]></entry>
    <entry id="str_inventory_set_title_swset_combined12"><![CDATA["엘리오의 복수"]]></entry>
	<entry id="str_inventory_title_trinketsw3b_chain"><![CDATA[축복받은 사슬]]></entry>
	<entry id="str_inventory_title_trinketsw_shadow_ring"><![CDATA[섀도우 워커의 반지]]></entry>
	<entry id="str_inventory_title_trinketsw_watcher_poison"><![CDATA[빼앗긴 균열의 감시자의 독]]></entry>

<!--Shadow Walker COM + CC Trinkets + Collectors Head --> 
	<entry id="str_inventory_title_trinketcom_shadow_walker_1"><![CDATA["끊임없이 갈망하는" 카타나]]></entry>
    <entry id="str_inventory_title_trinketcollector_shadow_walker"><![CDATA[엘리오의 머리]]></entry>
    <entry id="str_inventory_title_trinketcc_shadow_walker_1"><![CDATA[스승의 가면]]></entry>
    <entry id="str_inventory_title_trinketcc_shadow_walker_2"><![CDATA[스승의 날 달린 팔 보호구]]></entry>
    <entry id="str_inventory_set_title_cc_shadow_walker_combined12"><![CDATA["깨달음으로 향하는 길"]]></entry>
	<entry id="buff_rule_data_tooltip_smoke_bomb"><![CDATA["연막탄"]]></entry>
	 <entry id="str_inventory_set_title_sw_chain_label"><![CDATA[{colour_start|white}여사제에게 축복받은, 고대 사슬.{colour_end}]]></entry>
	
<!---Quirks--->
	<entry id="str_quirk_name_skilled_toxicologist"><![CDATA[숙달된 독물학자]]></entry>
	<entry id="str_quirk_name_toxin_hypersensitive"><![CDATA[독 과민증]]></entry>

<!---Poison Buffs Tooltips--->
	<entry id="buff_stat_tooltip_hp_dot_poison_duration_percent"><![CDATA[{colour_start|blight}-중독{colour_end} 지속]]></entry>
	<entry id="buff_stat_tooltip_hp_dot_poison_amount_percent"><![CDATA[{colour_start|blight}+중독{colour_end} 피해]]></entry>
	<entry id="buff_stat_tooltip_hp_dot_poison_amount_received_percent"><![CDATA[{colour_start|blight}+중독{colour_end} 받음]]></entry>
	
<!---Combat Skills--->
	<entry id="combat_skill_name_shadow_walker_ken_jutsu"><![CDATA[검술]]></entry>
    <entry id="combat_skill_name_shadow_walker_blood_boil"><![CDATA[끓어오르는 피]]></entry>
    <entry id="combat_skill_name_shadow_walker_kiai_jutsu"><![CDATA[기합술]]></entry>
    <entry id="combat_skill_name_shadow_walker_kuji_kiri"><![CDATA[제비뽑기]]></entry>
    <entry id="combat_skill_name_shadow_walker_venom_tipped_shurikens"><![CDATA[맹독 수리검]]></entry>
    <entry id="combat_skill_name_shadow_walker_pressure_point"><![CDATA[점혈]]></entry>
    <entry id="combat_skill_name_shadow_walker_shadow_slide"><![CDATA[그림자 이탈]]></entry>
    <entry id="combat_skill_name_shadow_walker_move"><![CDATA[이동]]></entry>
<!---Upgrade Tree--->
    <entry id="upgrade_tree_name_shadow_walker.ken_jutsu"><![CDATA[검술]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.blood_boil"><![CDATA[끓어오르는 피]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.kiai_jutsu"><![CDATA[기합술]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.kuji_kiri"><![CDATA[제비뽑기]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.venom_tipped_shurikens"><![CDATA[맹독 수리검]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.pressure_point"><![CDATA[점혈]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.shadow_slide"><![CDATA[그림자 이탈]]></entry>
<!---Weapson Armor grid--->  		
	<entry id="shadow_walker_weapon_0"><![CDATA[철 닌자도]]></entry>
	<entry id="shadow_walker_weapon_1"><![CDATA[은 닌자도]]></entry>
    <entry id="shadow_walker_weapon_2"><![CDATA[탄소강 닌자도]]></entry>
    <entry id="shadow_walker_weapon_3"><![CDATA[다이아몬드 닌자도]]></entry>
    <entry id="shadow_walker_weapon_4"><![CDATA[옥 닌자도]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.weapon"><![CDATA[카타나 & 수리검]]></entry>
    <entry id="shadow_walker_armour_0"><![CDATA[갑옷, 두건, 그리고 철 쇠사슬]]></entry>
    <entry id="shadow_walker_armour_1"><![CDATA[갑옷, 두건, 그리고 은 쇠사슬]]></entry> 
    <entry id="shadow_walker_armour_2"><![CDATA[갑옷, 두건, 그리고 탄소강 쇠사슬]]></entry>
    <entry id="shadow_walker_armour_3"><![CDATA[갑옷, 두건, 그리고 다이아몬드 쇠사슬]]></entry>
    <entry id="shadow_walker_armour_4"><![CDATA["갑옷, 두건, 그리고 옥 쇠사슬"]]></entry>
    <entry id="upgrade_tree_name_shadow_walker.armour"><![CDATA[장비]]></entry>
	
<!--Smoke Bomb buffs, tooltips, barks SUPER BUGGY --> 
	<entry id="shadow_walker+sw_bark_smoke_bomb"><![CDATA[연막탄!]]></entry>
	<entry id="shadow_walker+sw_bark_smoke_bomb"><![CDATA[그림자가 우릴 지원할 것이다!]]></entry>
	<entry id="shadow_walker+sw_bark_smoke_bomb"><![CDATA[혼란이 우릴 도울 것이다!]]></entry>
	<entry id="shadow_walker+sw_bark_smoke_bomb"><![CDATA[펑!]]></entry>
	<entry id="shadow_walker+bark_sw_smoke_bomb"><![CDATA[저들이 춤추는 걸 봐라!]]></entry>
	<entry id="shadow_walker+bark_sw_smoke_bomb"><![CDATA[이것이 감추어진 존재들을 드러낼 것이다!]]></entry>
	
	<entry id="buff_rule_data_tooltip_sw_critreceived"><![CDATA[치명타 받을 확률]]></entry>
	<entry id="buff_rule_data_tooltip_sw_sm_accuracy"><![CDATA[명중]]></entry>
	<entry id="buff_rule_data_tooltip_sw_smoke_bomb_fx"><![CDATA[속도]]></entry>
	
	
	<entry id="str_inventory_title_supplysw_smoke_bomb"><![CDATA[연막탄]]></entry>
	<entry id="buff_rule_data_tooltip_sw_smoke_bomb"><![CDATA[연막탄]]></entry>
	<entry id="str_inventory_description_supplysw_smoke_bomb"><![CDATA[유리구슬을 부수어 혼돈을 불러옵니다.]]></entry>
<!--Chess Piece Gem Item --> 
	<entry id="str_inventory_title_gemsw_jade_chess_piece"><![CDATA[옥 체스말]]></entry>
	<entry id="buff_rule_data_tooltip_sw_jade_chess_piece"><![CDATA[옥 체스말]]></entry>
	<entry id="str_inventory_description_gemsw_jade_chess_piece"><![CDATA[현지 수집가가 고대의 정교하게 조각된 체스말을 금화로 교환할 것입니다.]]></entry>	
		
<!--Town Event --> 
	    <entry id="town_event_title_first_shadow_walker"><![CDATA[그림자가 다가온다...]]></entry>
        <entry id="town_event_description_first_shadow_walker"><![CDATA["발에서 빛을 내며, 한 사내가 그림자에서 튀어나와 당신을 쳐다본다. 그는 무용수처럼 기품있게 움직인다. 그는 카타나 두 자루를 등에 메고 있다."]]></entry>
        <entry id="shadow_walker+str_bark_deathsdoor"><![CDATA[마침내 내 그림자가 나를 찾아온 것일까?]]></entry>
		
<!---Descriptions--->
	<entry id="action_verbose_body_blacksmith_shadow_walker"><![CDATA["그림자를 걷는, 닌자 전사. 그는 세심하게 카타나, 수리검, 사슬을 점검한다."]]></entry>
	<entry id="action_verbose_body_guild_shadow_walker"><![CDATA["섀도우 워커는 숨죽인 귓속말 사이에서 이야기된다. 사냥과 명상을 즐기는 암살자라고."]]></entry>
	<entry id="action_verbose_body_camping_trainer_shadow_walker"><![CDATA["섀도우 워커는 약초상으로서의 광범위한 훈련을 행했다. 식물학 연구와 약용 또는 다른 용도로 식물을 이용하기 위한 훈련을. 이는 섀도우 워커가 야생에서 약초를 찾아내 아군을 지원할 수 있도록 한다."]]></entry>
		
<!--Camping Skills --> 		
		<entry id="camping_skill_name_first_aid"><![CDATA[상처 치료]]></entry>
		<entry id="camping_skill_name_encourage"><![CDATA[격려]]></entry>
		<entry id="camping_skill_name_pep_talk"><![CDATA[격려의 말]]></entry>
		<entry id="camping_skill_name_dark_meditation"><![CDATA[어두운 명상]]></entry>
		<entry id="camping_skill_name_sabotage"><![CDATA[방해공작]]></entry>
		<entry id="camping_skill_name_guerilla_warfare"><![CDATA[게릴라 전쟁]]></entry>
		<entry id="camping_skill_name_assassination"><![CDATA[암살]]></entry>
		
<!--Barks --> 	
		<entry id="shadow_walker+str_bark_first_aid"><![CDATA[내가 이 상처들을 치료할 수 있다.]]></entry>		
		
		<entry id="shadow_walker+str_bark_encourage"><![CDATA[오늘밤 어둠이 우리를 지켜줄 것이다!]]></entry>

		<entry id="shadow_walker+str_bark_pep_talk"><![CDATA[절망하지 마라.]]></entry>

		<entry id="shadow_walker+str_bark_dark_meditation"><![CDATA[명상 상태가 치료에 효과가 있을지도.]]></entry>

		<entry id="shadow_walker+str_bark_sabotage"><![CDATA[더 강한 독을 조합하겠다.]]></entry>
	
		<entry id="shadow_walker+str_bark_guerilla_warfare"><![CDATA[난 손쉽게 앞을 정찰할 수 있다. 우리의 여정에 도움이 될 정보가 되겠지.]]></entry>

		<entry id="shadow_walker+str_bark_assassination"><![CDATA[가장 큰 피해를 입힐 수 있는 위치에 집중하겠다.]]></entry>
		
<!--Camping Skills --> 			
		<entry id="shadow_walker+str_override_invalid_rejection"><![CDATA[절대 안돼.]]></entry>
		<entry id="shadow_walker+str_override_invalid_rejection"><![CDATA[신경쓰지 마]]></entry>
	
		<entry id="camping_skill_requirement_bleeding"><![CDATA[이 자상은 살펴볼 필요가 있어]]></entry>

	     <entry id="shadow_walker+str_critbyhero"><![CDATA[난 두렵지 않다 네가!]]></entry>
 	     <entry id="shadow_walker+str_critbyhero"><![CDATA[쓰러져 죽어라.]]></entry>
	     <entry id="shadow_walker+str_critbyhero"><![CDATA[어디 한 번 쳐봐라.]]></entry>
	     <entry id="shadow_walker+str_critbyhero"><![CDATA[암시장에 팔아치워야겠군.]]></entry>
	     <entry id="shadow_walker+str_critbyhero"><![CDATA[파쇄!]]></entry>
		 <entry id="shadow_walker+str_critbyhero"><![CDATA[옥은 어디있나?]]></entry>
		 <entry id="shadow_walker+str_critbyhero"><![CDATA[내가 그림자 그 자체다!]]></entry>
	     
	     <entry id="shadow_walker+str_afflicted_fearful"><![CDATA[숨어야 해!]]></entry>
	    
	     <entry id="shadow_walker+str_afflicted_paranoid"><![CDATA[네가 날 배신하다니!]]></entry>
	     
	     <entry id="shadow_walker+str_afflicted_masochistic"><![CDATA[고통이 아주 기분좋게 느껴지는군.]]></entry>
	    
	     <entry id="shadow_walker+str_afflicted_abusive"><![CDATA[넌 내 시간을 할애할 만한 가치가 없다!]]></entry>
	    
	     <entry id="shadow_walker+str_afflicted_selfish"><![CDATA[내 유년기는 빼앗겼다.]]></entry>
	     
	     <entry id="shadow_walker+str_afflicted_depressed"><![CDATA[내 의견에 관찰 결과를 더하자면, 우린 망했다!]]></entry>
	    
	     <entry id="shadow_walker+str_afflicted_irrational"><![CDATA[우린 모두 그림자 속에서 살아야 한다!]]></entry>
	   
	     <entry id="shadow_walker+str_virtued_stalwart"><![CDATA[그림자가 엄호할 것이다.]]></entry>
	    
	     <entry id="shadow_walker+str_virtued_courageous"><![CDATA[함께라면 우린 더 큰 성과를 낼 수 있다!]]></entry>
	    
	     <entry id="shadow_walker+str_virtued_focused"><![CDATA[속임수는 이로울 수도 있지]]></entry>
	    
	     <entry id="shadow_walker+str_virtued_powerful"><![CDATA[저들을 교란하겠다]]></entry>
	   
	     <entry id="shadow_walker+str_virtued_prosperous"><![CDATA[우린 이 괴물 무리를 흩뜨릴 것이다!]]></entry>
	    
	     <entry id="shadow_walker+str_virtued_vigorous"><![CDATA[기절시키고 벗어나라!]]></entry>
		 
	     <entry id="shadow_walker+str_stress_heal_self_stalwart"><![CDATA[탁 트인 전장은 피해야 한다.]]></entry>
	   
	     <entry id="shadow_walker+str_stress_heal_party_courageous"><![CDATA[복수는 나의 것이다]]></entry>
	    
	     <entry id="shadow_walker+str_buff_random_party_member_focused"><![CDATA[나는 유명한 검객이다!]]></entry>
	    
	     <entry id="shadow_walker+str_buff_party_powerful"><![CDATA[놈들 입에 독을 떨어뜨려야 한다!]]></entry>
	     <entry id="shadow_walker+str_buff_party_powerful"><![CDATA[우린 추적자로부터 벗어날 것이다.]]></entry>
	     <entry id="shadow_walker+str_heal_self_vigorous"><![CDATA[첩보 활동이라면 내가 최고지!]]></entry>
	     <entry id="shadow_walker+str_heal_self_vigorous"><![CDATA[난 죽음을 피할 수 있다.]]></entry>
		      
	     <entry id="shadow_walker+str_bark_stress_fearful"><![CDATA[우리의 방해 공작이 우리를 실망시키는군!]]></entry>
	     
	     <entry id="shadow_walker+str_bark_stress_paranoid"><![CDATA[내 변장은 실패할 것이다!]]></entry>



	     <entry id="shadow_walker+str_bark_stress_masochistic"><![CDATA[내 피부를 독으로 뚫겠다!]]></entry>
	     <entry id="shadow_walker+str_bark_stress_abusive"><![CDATA[가장 어두운 어둠이여, 너와는 끝장이다!]]></entry>
	     <entry id="shadow_walker+str_bark_stress_abusive"><![CDATA[진전시켜라!]]></entry>
	     <entry id="shadow_walker+str_bark_stress_abusive"><![CDATA[헛디디지 말고 미끄러져라!]]></entry>
	   
	     <entry id="shadow_walker+str_bark_stress_selfish"><![CDATA[그는 나만을 상대할테니, 그것들을 내놔라.]]></entry>
	     <entry id="shadow_walker+str_bark_stress_depressed"><![CDATA[집에 돌아갈 수 있을까?]]></entry>
	  
	     <entry id="shadow_walker+str_bark_stress_depressed"><![CDATA[난 얼마나 많은 이들을 죽여온거지?]]></entry>
	     <entry id="shadow_walker+str_bark_stress_irrational"><![CDATA[엘리오에 대해 들은 게 있나?]]></entry>
	     <entry id="shadow_walker+str_bark_stress_irrational"><![CDATA[저녁으로 닭을 잡는 건 어떨까?]]></entry>
	
	 

	     <entry id="shadow_walker+str_change_pos_back_fearful"><![CDATA[난 이곳으로 이탈하겠어...]]></entry>
	     <entry id="shadow_walker+str_change_pos_back_paranoid"><![CDATA[뒤를 돌아보지 마라!]]></entry>


	     <entry id="shadow_walker+str_change_pos_fwd_masochistic"><![CDATA[넌 내 철학을 이해하지 못하지]]></entry>
	     <entry id="shadow_walker+str_change_pos_fwd_irrational"><![CDATA[힘의 정의란 무엇이지?]]></entry>


	     <entry id="shadow_walker+str_change_pos_back_irrational"><![CDATA[들리는가? ...닭의 소리가]]></entry>
	
	     <entry id="shadow_walker+str_change_pos_fwd_depressed"><![CDATA[나는 절대 명경지수의 경지에 이르지 못할 것이다.]]></entry>

	     <entry id="shadow_walker+str_change_pos_back_depressed"><![CDATA[내 신체 단련은 유익하지 않았다.]]></entry>
	
	     <entry id="shadow_walker+str_change_pos_fwd_selfish"><![CDATA[내 마음을 다스려야 한다.]]></entry>
	
	     <entry id="shadow_walker+str_change_pos_back_selfish"><![CDATA[기민함을 명상하라.]]></entry>
		 
	 
	     <entry id="shadow_walker+str_ignore_command_fearful"><![CDATA[내 스승은 나를 강하다고 여기지 않았었지!]]></entry>
	
	     <entry id="shadow_walker+str_ignore_command_paranoid"><![CDATA[내 스승이 누구인지 아는가?]]></entry>
	 
	     <entry id="shadow_walker+str_ignore_command_selfish"><![CDATA[이 체스말들은 내 수익이다.]]></entry>
	    
	     <entry id="shadow_walker+str_ignore_command_depressed"><![CDATA[내 스승은 결국 끔찍하게 죽었지.]]></entry>
	   
	     <entry id="shadow_walker+str_ignore_command_irrational"><![CDATA[꼬꼬댁거리는 소리가 들린다!]]></entry>
		 
	
	     <entry id="shadow_walker+str_random_command_paranoid"><![CDATA[날 놀리려는 것인가?]]></entry>
	    
	     <entry id="shadow_walker+str_random_command_masochistic"><![CDATA[나는 초원의 검이다!]]></entry>
	   
	     <entry id="shadow_walker+str_random_command_abusive"><![CDATA[명예가 전사를 쓰러뜨린다!]]></entry>
	
	     <entry id="shadow_walker+str_random_command_selfish"><![CDATA[힘은 자라나는 꽃이자, 사랑스러운 시다.]]></entry>
	   
	     <entry id="shadow_walker+str_random_command_depressed"><![CDATA[활기가 없군.]]></entry>
	   
	     <entry id="shadow_walker+str_random_command_irrational"><![CDATA[*꼬꼬댁 꼬꼬댁*.]]></entry>
	
		 
	 
	     <entry id="shadow_walker+str_bark_stress_camp_fearful"><![CDATA[폭풍에 산산조각났군...]]></entry>
		     
	     <entry id="shadow_walker+str_bark_stress_camp_paranoid"><![CDATA[그걸 부술텐가?]]></entry>
		 <entry id="shadow_walker+str_bark_stress_camp_paranoid"><![CDATA[그걸 구부릴텐가?]]></entry>
	     <entry id="shadow_walker+str_bark_stress_camp_paranoid"><![CDATA[바람 소리가 들리는가?]]></entry>
		 <entry id="shadow_walker+str_bark_stress_camp_paranoid"><![CDATA[내 스승에 대해서 뭘 알지?]]></entry>
	
	  
	     <entry id="shadow_walker+str_bark_stress_camp_masochistic"><![CDATA[지원하지 않겠다.]]></entry>
	     <entry id="shadow_walker+str_bark_stress_camp_abusive"><![CDATA[넌 진정한 힘을 모른다!]]></entry>
	   
	
	     <entry id="shadow_walker+str_bark_stress_camp_selfish"><![CDATA[창조해라, 부수지 말고]]></entry>
	
	     <entry id="shadow_walker+str_bark_stress_camp_depressed"><![CDATA[오늘밤은 매우 슬프군.]]></entry>
	 
	     <entry id="shadow_walker+str_bark_stress_camp_irrational"><![CDATA[아직도 날 사냥하고 있어. 그...새가!]]></entry>
		 
	   
	     <entry id="shadow_walker+str_mark_self_masochistic"><![CDATA[날 봐라!]]></entry>
	 
	     <entry id="shadow_walker+str_mark_self_depressed"><![CDATA[날 데려가라!]]></entry>
	 
	     <entry id="shadow_walker+str_mark_self_irrational"><![CDATA[두렵도다!]]></entry>
		 
	 
	     <entry id="shadow_walker+str_attack_friendly_paranoid"><![CDATA[옥을 가져갔나?]]></entry>
	
	     <entry id="shadow_walker+str_attack_friendly_abusive"><![CDATA[깨달음에 도달하기엔 한참 멀었다.]]></entry>
	  
	     <entry id="shadow_walker+str_attack_friendly_irrational"><![CDATA[내 정신과 지능은 날카롭다.]]></entry>
	   
	     <entry id="shadow_walker+str_attack_self_masochistic"><![CDATA[이게 내 정신을 맑게 해주겠지.]]></entry>
	  
	     <entry id="shadow_walker+str_attack_self_depressed"><![CDATA[내 자신의 마음이 들리지 않아.]]></entry>
	   
	     <entry id="shadow_walker+str_attack_self_irrational"><![CDATA[훌륭한 이해는 고통으로 이어진다.]]></entry>
	
	  
	     <entry id="shadow_walker+str_block_combat_retreat_paranoid"><![CDATA[기다려라, 우린 도망칠 수 없다!]]></entry>
	   
	     <entry id="shadow_walker+str_block_combat_retreat_depressed"><![CDATA[우린 끝까지 버텨야 한다...]]></entry>
	   
	     <entry id="shadow_walker+str_block_combat_retreat_masochistic"><![CDATA[집단을 위해서라면 기꺼이 죽을 수 있다!]]></entry>
	    
	     <entry id="shadow_walker+str_block_combat_retreat_irrational"><![CDATA[우리가 떠난다면, 내가 집단을 위해 죽을 수 없다!]]></entry>
	
	     <entry id="shadow_walker+str_comment_self_hit_fearful"><![CDATA[나는 아직 달인이 아니다.]]></entry>
	
	     <entry id="shadow_walker+str_comment_self_hit_paranoid"><![CDATA[나만의 싸움을 이겨내야 한다.]]></entry>
	  
	     <entry id="shadow_walker+str_comment_self_hit_selfish"><![CDATA[그게 무슨 의미가 있지?]]></entry>
	
	     <entry id="shadow_walker+str_comment_self_hit_masochistic"><![CDATA[고대 철학은 아무 의미가 없어!]]></entry>
	    
	     <entry id="shadow_walker+str_comment_self_hit_irrational"><![CDATA[나는 차 만드는 달인이지.]]></entry>
	  
	     <entry id="shadow_walker+str_comment_self_missed_fearful"><![CDATA[새 친구를 만드는 방법이다.]]></entry>
	
	     <entry id="shadow_walker+str_comment_self_missed_paranoid"><![CDATA[최고 수준 난이도 훈련에 도달하지 못했다.]]></entry>
	
	     <entry id="shadow_walker+str_comment_self_missed_masochistic"><![CDATA[내 자기개발이 먼저다!]]></entry>
		 
	
	     <entry id="shadow_walker+str_comment_self_missed_irrational"><![CDATA[난 그림자가 될 수 없다.]]></entry>
	  
	     <entry id="shadow_walker+str_comment_ally_attack_hit_selfish"><![CDATA[느껴지는가?]]></entry>
	    
	     <entry id="shadow_walker+str_comment_ally_attack_hit_abusive"><![CDATA[생각의 더 높은 경지!]]></entry>
	   
	     <entry id="shadow_walker+str_comment_ally_attack_hit_irrational"><![CDATA[조화는 사라졌다.]]></entry>
	    
	     <entry id="shadow_walker+str_comment_ally_attack_missed_fearful"><![CDATA[난 자유롭지 않다!]]></entry>
	 
	     <entry id="shadow_walker+str_comment_ally_missed_paranoid"><![CDATA[인류는 존속되어야 한다!]]></entry>
	  
	     <entry id="shadow_walker+str_comment_ally_attack_missed_abusive"><![CDATA[전장에서 아무 즐거움도 느끼지 못하는군!]]></entry>
	    
	     <entry id="shadow_walker+str_comment_ally_attack_missed_selfish"><![CDATA[내가 곧 미래다!]]></entry>
	  
	     <entry id="shadow_walker+str_comment_ally_attack_missed_irrational"><![CDATA[네가 곧 과거이다!]]></entry>
	   
	  
	     <entry id="shadow_walker+str_comment_ally_hit_fearful"><![CDATA[싸우지 말고 이겨라!]]></entry>
	   
	     <entry id="shadow_walker+str_comment_ally_hit_paranoid"><![CDATA[경계해라.]]></entry>
	    
	     <entry id="shadow_walker+str_comment_ally_hit_masochistic"><![CDATA[집중해라!]]></entry>
	   
	     <entry id="shadow_walker+str_comment_ally_hit_abusive"><![CDATA[훈련의 성과는 명확하다.]]></entry>
	   
	     <entry id="shadow_walker+str_comment_ally_hit_irrational"><![CDATA[네 마음을 읽을 수 있다.]]></entry>
	     
	     <entry id="shadow_walker+str_comment_ally_missed_fearful"><![CDATA[무반응이 최고의 반응이다.]]></entry>
	   
	     <entry id="shadow_walker+str_comment_ally_missed_paranoid"><![CDATA[내 지적 능력이 사라지고 있어.]]></entry>
	  
	     <entry id="shadow_walker+str_comment_ally_missed_irrational"><![CDATA[쉿. 넌 너무 용감하군!]]></entry>
		 
	  
	     <entry id="shadow_walker+str_block_move_fearful"><![CDATA[난 저주받았어.]]></entry>
	  
	     <entry id="shadow_walker+str_block_move_paranoid"><![CDATA[그게 바로 저들이 네가 하길 바라는 일이다.]]></entry>
	     
	     <entry id="shadow_walker+str_block_move_masochistic"><![CDATA[난 여기 있는게 낫겠어.]]></entry>
	     
	     <entry id="shadow_walker+str_block_move_abusive"><![CDATA[아직이다. 안돼.]]></entry>
	  
	     <entry id="shadow_walker+str_block_move_irrational"><![CDATA[그 병을 만지지 마라!!]]></entry>
	  
	     <entry id="shadow_walker+str_block_item_paranoid"><![CDATA[우리 계획을 드러내지 마라.]]></entry>
	 
	     <entry id="shadow_walker+str_block_item_masochistic"><![CDATA[*쏘아보는 시선*]]></entry>
	    
	     <entry id="shadow_walker+str_block_item_depressed"><![CDATA[그림자가 커지고 있다.]]></entry>
	
	     <entry id="shadow_walker+str_block_item_irrational"><![CDATA[그러기 싫군!!]]></entry>
	   
	     <entry id="shadow_walker+str_block_heal_paranoid"><![CDATA[더 어두워졌나?]]></entry>
	  
	 
	     <entry id="shadow_walker+str_block_heal_masochistic"><![CDATA[속죄하기 위해 피를 흘려야 한다.]]></entry>
	  
	     <entry id="shadow_walker+str_block_heal_depressed"><![CDATA[아니, 그림자가 날 데려가게 해라.]]></entry>
	 
	     <entry id="shadow_walker+str_block_heal_irrational"><![CDATA[가장 어두운 어둠이 원한다.]]></entry>
	 
	     <entry id="shadow_walker+str_block_buff_paranoid"><![CDATA[넌 아직 날 전혀 모르는군, 그렇지?]]></entry>
	  
	     <entry id="shadow_walker+str_block_buff_masochist"><![CDATA[난 죽길 원한다.]]></entry>
	    
	     <entry id="shadow_walker+str_block_buff_depressed"><![CDATA[날 보호하려 들지 마라.]]></entry>
	    
	     <entry id="shadow_walker+str_block_buff_irrational"><![CDATA[다른 이들을 위해 아껴둬라.]]></entry>
		 
	     <entry id="shadow_walker+str_monster_attack_unholy_smite"><![CDATA[우리에게서 뭘 원하는 거지?]]></entry>
	     <entry id="shadow_walker+str_monster_attack_unholy_judgement"><![CDATA[날 판단하지 마라!]]></entry>
	     <entry id="shadow_walker+str_monster_attack_unholy_curse"><![CDATA[아니, 눈길을 돌려라.]]></entry>
	     <entry id="shadow_walker+str_bark_hobby"><![CDATA[여기에 아주 작은 독 한 방울이면...]]></entry>
		
	</language>

</root>